### Method

# St Widget get_accessible_name

#### Declaration [src]

    const gchar*
    st_widget_get_accessible_name (
      StWidget* widget
    )

#### Description [src]

Gets the accessible name for this widget. See `st_widget_set_accessible_name()` for more information.

Gets property | `St.Widget:accessible-name`

#### Return value

Type: `const gchar*`

A character string representing the accessible name of the widget.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.